/* CSS Accettazione Cookie */
div#cookieChoiceInfo {
	background-color: #CCCCCC !important;
	color: #FF0000;
	font-size: 12px;
	line-height:30px;
	font-family: Verdana, Geneva, sans-serif;
}
#cookieChoiceInfo > a:nth-child(2),a#cookieChoiceDismiss {
color: #FFF;
text-align:center;
padding:3px 12px;
text-decoration:none;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;}
#cookieChoiceInfo > a:nth-child(2):hover, a#cookieChoiceDismiss:hover {
	text-decoration:underline;
}